.social .share {
    border: 3px solid #464646;
    padding: 4px !important;
    margin-bottom: 10px !important;
    float: left;
    line-height: 1em !important;
}
.social .share span {
    color: #3d3d3d !important;
}
.social .share span {
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    float: right;
    margin: 9px 0 0 5px;
    font-size: 0.8em
}
.social .share span.active {
    color: #7d001f !important;
}
.social .share p.description {
    display: none;
    width: 180px;
    margin-top: 10px;
    margin-bottom: 0;
}
.ui.panel.social {
    padding-right: 15px;
}
.ui.panel.social li:last-child {
    margin-right: 0;
}
@media only screen and (min-width: 40.0625em) {
    .ui.panel.social {
        width: 530px;
        padding-right: 0;
    }
}

@media only screen and (min-width: 58.75em) {
    aside .button.btn-modal {
        width: 240px;
        float: right;
    }
}